Bug 472195 - provide MySQL-python-1.2.2 to support Django 1.0 out of the box
provide MySQL-python-1.2.2 to support Django 1.0 out of the box
Status: CLOSED DUPLICATE of bug 475854
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: MySQL-python (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tom Lane
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-19 05:05 EST by Christof Damian
Modified: 2013-07-02 23:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-07 18:01:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christof Damian 2008-11-19 05:05:43 EST
Description of problem:

RHEL currently uses a version which is just a little bit too old to support Django out of the box.

Version-Release number of selected component (if applicable):

1.2.1

How reproducible:

Every Time.

Steps to Reproduce:

Try to install and use Django 1.0 with MySQL
Comment 1 Tom Lane 2009-04-07 18:01:29 EDT
Just noticed that this is a dup.  There's more info in the other bug.

*** This bug has been marked as a duplicate of bug 475854 ***

Note You need to log in before you can comment on or make changes to this bug.